#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

mkfastmod - creates a search index for a module

=head1 SYNOPSIS

B<mkfastmod> module

=head1 DESCRIPTION

A command line utility which creates a search index for a module.

=head1 SEE ALSO

=cut
